/*     141286 : 스크롤 블록/셀 슬라이드 js      */
.empty__141286__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__141286__ p{font-size:17px;font-weight:bold}
.empty__141286__ dl{margin:0;text-align:left;color:#333}
.empty__141286__ dt{margin-bottom:5px;font-size:14px}
.empty__141286__ dd{margin:0;font-size:13px}


/*     141294 : 텍스트 박스      */
.img__141294__ {position:relative;}
.img__141294__ * {box-sizing:border-box;}
.img__141294__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__141294__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__141294__ a:hover:before {opacity:.06;}
.img__141294__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#f0f4fe; table-layout:fixed; border:1px solid #ddd;}
.img__141294__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(39,64,154, .2); text-align:center; vertical-align:middle;}
.img__141294__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#000000; line-height:1.2em;}
.img__141294__ .caption .caption_inner > span.title {font-size:14px; font-weight:bold; letter-spacing:-.03em; padding-bottom:5px;text-align:left}
.img__141294__ .caption .caption_inner > span.cont {font-size:12px; text-align:left}
.img__141294__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__141294__ .caption {height:90px;}
	.img__141294__ .caption .caption_inner > span {margin-top:2px;}
	.img__141294__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__141294__ .caption .caption_inner > span.title {font-size:18px;}
	.img__141294__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__141294__ .caption {height:166px;}
	.img__141294__ .caption .caption_inner > span.title {font-size:18px; line-height:24px; padding-bottom:10px; text-align:center}
	.img__141294__ .caption .caption_inner > span.cont {margin-top:5px; font-size:15px; color:#555;text-align:center}
}

/*     141293 : 표 2.0      */
.table__141293__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__141293__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #27409a}
.table__141293__ * {box-sizing:border-box}
.table__141293__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__141293__ td {
	height:54px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__141293__ td.empty__141293__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__141293__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__141293__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__141293__ > .table_inner {width:px}
}

